﻿/*thanks to lynda.com 2011 for ideas on these style sheets*/
/*Global styles -----------------------------------------------------------------------------------------------------------*/

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}

/*html5 display rule*/
address, article, aside, canvas, blockquote, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary table {
	display: block;
}

a {
	text-decoration: none;
	color: #BC3333;
}

a:hover {
	color: #800000;
	text-decoration: none;
}


html {
	background-color:#CCCCCC;
}

body {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	position: relative;
	background-color: #CCCCCC;
	color: #000000;
}

em {
	font-style: italic;
}

strong{
	font-weight:bold;
}


/*Basic layout styles -----------------------------------------------------------------------------------------------------------*/

body {
	width: 900px;
	margin: 0 auto;
}

p {
	margin-bottom:1em;
}

h1 {
	font-size: large;
	font-weight: bold;
	text-transform: capitalize;
	color: #800000;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	text-align: center;
	padding:15px;
}

h2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-transform: capitalize;
}

h3 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #008080;
	font-variant: small-caps;
	text-align: left;
	text-indent: 5px;
}

ol {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana;
	font-size: medium;
	font-style: normal;
	color: #000000;
	list-style-type: square;
}


ul li {
	text-decoration: none;
	list-style-type: none;
	margin:25px 0px 25px 0px;
	text-indent:25px;
}

figcaption {
	font-size:x-small;
	background:#eee;
	color:#555;
	font-style:italic;
}

aside{
	margin: 10px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana;
	color: #FFFFFF;
	background-color: #81AACC;
	border: 2px solid #CC3300;
	padding: 5px 10px 5px 10px;
	width: 210px;
	float: left;
	list-style-type: none;
	left: 10px;
}	

aside li{
	margin:0px 0px 2px 2px;
}

aside a{
	font-weight:bold;
	color:white;
}

aside a:visited{
	color:white;
}

figure{
	border:thin silver solid;
	padding:10px;
	font-weight:bold;
	
	display:table;
	width:50%;
}

blockquote {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana;
	font-size: .8em;
	font-weight: normal;
	font-style: italic;
	float:none;
	color: #0000FF;
	margin:0 50px 0 50px;
	padding: 10px;
	width: 85%;
	border: thin solid #800000;
}


/*header styles*/
header {
	background: rgb(255, 255, 255);
	width: 100%;
	margin-top:1.5em;
	padding-top: 1.5em;
	overflow: hidden;
	margin-bottom:1.5em;
}

/*main styles*/
#dropDownMenu ul {
	padding: 0px;
}

#dropDownMenu {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana;
	text-align:left;
	background-color: #FFFFCC;
	border: 1px solid #800000;
	margin-top: 10px;
}

#dropDownMenu ul {
	padding-top: 0px;
	margin: 0px;
}

#dropDownMenu ul li {
	display: inline;
	width: 177px;
	float: left;
	font-size: .85em;
	text-transform: uppercase;
	height: 25px;
	margin:0px;
}

#dropDownMenu ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:bold;
	background-color: #CC3300;
	line-height: 25px;
	display: block;
	padding-left: 8px;
}

#dropDownMenu ul li a:hover {
	color: #008080;
	background-color: #FFFFFF;
}
#dropDownMenu ul li ul {
	visibility: hidden;
}
#dropDownMenu ul li:hover ul {
	visibility: visible;
}

#vertMenuBox {
	background-color: #FFFFFF;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana;
	font-size: medium;
	border: thick ridge #BC3333;
	padding: 5px 10px 5px 10px;
	width: 25%;
	color: #BC3333;
	float: right;
}

#vertMenuBox ul {
	padding: 0px;
	list-style-type: none;
}
#vertMenuBox ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-decoration: none;
	text-align:center;
}


/*page-specific main content styles*/
/*WARNING - some of these are used on multiple pages - be careful when deleting or changing!*/


.contactUs {
	margin-bottom:5px;
}

.contactUs ul li{
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	font-size: .9em;
	margin:0;
}

.contactUs h3 {
	text-align:center;
	margin-top:25px;
}

#fbimg {
	position: relative;
	float: right;
	width:50px;
}

.gallery {
	column-count: 2;
	column-gap: .5em;
	margin-bottom: 2em;
}

.NoteSmall {
	font-size:small;
	font-style:italic;
}


.imageRight {
	padding:5 25 5 5;
	font-weight:normal;
	font-size:small;
	text-align: Right;
	width:95%;
}

.imageRight p{
	text-align:right;
}

.imageRight figcaption {
	margin-right:10px;
	padding-right:10px;
}

.imageMugshot {
	padding:5 10 3 10;
	border:thin gray solid;
}

.imageMugshot p {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:.8em;
	
}

.leadershipPhotos {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:medium;
	text-align:left;
	padding:5px;
	width:12%;
}


.ourStoryImages {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	float:left;
	font-size:x-small;
	font-weight:normal;
	caption-side:bottom;
	text-align:inherit;
	padding:5px;
	border:thin silver solid;
}


.thumbnailphotos {
	width:100%;
	padding: 20px;
	width: 50%;
	height: 50%;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:small;
	text-align:center;
	caption-side:bottom;
}

.returnHome li{
	list-style-type: none;
	text-align: left;
	text-decoration: none;
	margin:0 0 .5em 0;
	
}
.container {
    background:#ddd;
    margin:20px auto;
    padding:20px;
    position:relative;
    width:700px;

    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;

    box-shadow:1px 1px 5px #111;
    -moz-box-shadow:1px 1px 5px #111;
    -webkit-box-shadow:1px 1px 5px #111;
}

/* css3 photo gallery styles */
.gallery {
    width:610px;
    margin:0 auto;
}
.gallery a {
    display:inline-block;
    height:200px;
    position:relative;
    width:300px;
}
.gallery a img {
    border:5px solid #fff;
    cursor:pointer;
    display:block;
    height:100%;
    left:0px;
    position:absolute;
    top:0px;
    width:100%;
    z-index:1;

    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;

    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;

    -webkit-transition-property:width, height, top, bottom, left, right, z-index, border;
    -webkit-transition-duration:0.5s;
    -moz-transition-property:width, height, top, bottom, left, right, z-index, border;
    -moz-transition-duration:0.5s;
    -o-transition-property:width, height, top, bottom, left, right, z-index, border;
    -o-transition-duration:0.5s;
    transition-property:width, height, top, bottom, left, right, z-index, border;
    transition-duration:0.5s;
}
.gallery a:focus img {
    border:15px solid #fff;
    cursor:default;
    height:250%;
    position:absolute;
    width:250%;
    z-index:25;

    box-shadow:1px 1px 5px #888;
    -moz-box-shadow:1px 1px 5px #888;
    -webkit-box-shadow:1px 1px 5px #888;
    -webkit-transition-property:width, height, top, bottom, left, right, z-index, border;
    -webkit-transition-duration:0.5s;
    -moz-transition-property:width, height, top, bottom, left, right, z-index, border;
    -moz-transition-duration:0.5s;
    -o-transition-property:width, height, top, bottom, left, right, z-index, border;
    -o-transition-duration:0.5s;
    transition-property:width, height, top, bottom, left, right, z-index, border;
    transition-duration:0.5s;
}

/* custom focus rules */
.gallery a:focus:nth-child(3n+1) img {
	left:150px;
}
.gallery a:focus:nth-child(3n+2) img {
    left:-50px;
}
.gallery a:focus:nth-child(3n+3) img {
    left:-250px;
}
.gallery a:focus:nth-child(-n+3) img {
    top:140px;
}
.gallery a:focus:nth-child(n+7) img {
    top:-150px;
}
.gallery a:focus:nth-child(n+10) img {
    top:-295px;
}

/* extra close layer */
.gallery .close {
    background:transparent;
    cursor:pointer;
    display:none;
    height:352px;
    left:170px;
    position:absolute;
    top:160px;
    width:500px;
    z-index:30;
}
.gallery a:focus ~ .close {
    display:block;
}
